@CHARSET "UTF-8";

/* ---------------------------------------------- */
/* ---------------- FONTFAMILIES ---------------- */
/* ---------------------------------------------- */

/* http://www.kirsle.net/wizards/ttf2eot.cgi ---- */
/* http://www.fontsquirrel.com/fontface/generator */


/* SERIF TRUETYPE ------------------------------- */

@font-face {
 font-family: MyCustomFont;
   font-style:normal;
  font-weight:normal;
 src: url("MTCORSVA.eot") /* EOT file for IE */
}

@font-face {
 font-family: MyCustomFont;
   font-style:normal;
  font-weight:normal;
 src: url("MTCORSVA.TTF") /* TTF file for CSS3 browsers */
}

* {font-family:MyCustomFont;}

@font-face {
  font-family:"MyBookAntiqua";
  font-style:normal;
  font-weight:normal;
  src:url("fonts/BookAntiqua.eot");
  src:local('Book Antiqua Regular'), url('fonts/BookAntiqua.ttf') format('truetype');
}

/* SANS SERIF TRUETYPE -------------------------- */

@font-face {
  font-family:"MyLucidaSans";
  font-style:normal;
  font-weight:normal;
  src:url("fonts/LucidaSans.eot");
  src:local('Lucida Sans Regular'), url('fonts/LucidaSans.ttf') format('truetype');
}

@font-face {
  font-family:"MyHelveticaNeueLT";
  font-style:normal;
  font-weight:normal;
  src:url("fonts/HelveticaNeueLT.eot");
  src:url('fonts/HelveticaNeueLT.otf') format('opentype');
}

@font-face {
  font-family:"MyTrebuchet";
  font-style:normal;
  font-weight:normal;
  src:url("fonts/Trebuchet.eot");
  src:local('Trebuchet MS Regular'), url('fonts/Trebuchet.ttf') format('truetype');
}

@font-face {
  font-family:"MyCenturyGothic";
  font-style:normal;
  font-weight:normal;
  src:url("fonts/CenturyGothic.eot");
  src:local('Century Gothic Regular'), url('fonts/CenturyGothic.ttf') format('truetype');
}

/* MONOSPACED TRUETYPE --------------------------*/

@font-face {
  font-family:"MyCourierNew";
  font-style:normal;
  font-weight:normal;
  src:url("fonts/CourierNew.eot");
  src:local('Courier New Regular'), url('fonts/CourierNew.ttf') format('truetype');
}